cd ABI68K
echo "make ABI68K" > \temp\mk860.log
make -B >> \temp\mk860.log
copy *.dll ..\mk860
cd ..\ADDR
echo "make ADDR" >> \temp\mk860.log
make -B >> \temp\mk860.log
copy *.dll ..\mk860
cd ..\BASELIB
echo "make BASElIB" >> \temp\mk860.log
make -B >> \temp\mk860.log
copy *.dll ..\mk860
cd ..\BKPTEXEC
echo "make BKPTEXEC" >> \temp\mk860.log
make -B >> \temp\mk860.log
copy *.dll ..\mk860
cd ..\BKROOT
echo "make BKROOT" >> \temp\mk860.log
make -B >> \temp\mk860.log
copy *.dll ..\mk860
cd ..\CLIULIB
echo "make CLIULIB" >> \temp\mk860.log
make -B >> \temp\mk860.log
copy *.dll ..\mk860
cd ..\CPU
echo "make CPU" >> \temp\mk860.log
make -B >> \temp\mk860.log
copy *.dll ..\mk860
cd ..\DASM
echo "make DASM" >> \temp\mk860.log
make -B >> \temp\mk860.log
copy *.dll ..\mk860
cd ..\ENLIB
echo "make ENLIB" >> \temp\mk860.log
make -B >> \temp\mk860.log
copy *.dll ..\mk860
cd ..\ERRTEXT
echo "make ERRTEXT" >> \temp\mk860.log
make -B >> \temp\mk860.log
copy *.dll ..\mk860
cd ..\LELF
echo "make LELF" >> \temp\mk860.log
make -B >> \temp\mk860.log
copy *.dll ..\mk860
cd ..\LANSERVR
echo "make LANSERVR" >> \temp\mk860.log
make -B >> \temp\mk860.log
copy *.dll ..\mk860
cd ..\MALLOC
echo "make MALLOC" >> \temp\mk860.log
make -B >> \temp\mk860.log
copy *.dll ..\mk860
cd ..\MAP
echo "make MAP" >> \temp\mk860.log
make -B >> \temp\mk860.log
copy *.dll ..\mk860
cd ..\MEM
echo "make MEM" >> \temp\mk860.log
make -B >> \temp\mk860.log
copy *.dll ..\mk860
cd ..\PERI
echo "make PERI" >> \temp\mk860.log
make -B >> \temp\mk860.log
copy *.dll ..\mk860
cd ..\PROC
echo "make PROC" >> \temp\mk860.log
make -B >> \temp\mk860.log
copy *.dll ..\mk860
cd ..\SDS
echo "make SDS" >> \temp\mk860.log
make -B >> \temp\mk860.log
copy *.dll ..\mk860
cd ..\STKSERVR
echo "make STKSERVR" >> \temp\mk860.log
make -B >> \temp\mk860.log
copy *.dll ..\mk860
cd ..\SYMBOL
echo "make SYMBOL" >> \temp\mk860.log
make -B >> \temp\mk860.log
copy *.dll ..\mk860
cd ..\TRACE
echo "make TRACE" >> \temp\mk860.log
make -B >> \temp\mk860.log
copy *.dll ..\mk860
cd ..\VARSRV
echo "make VARSRV" >> \temp\mk860.log
make -B >> \temp\mk860.log
copy *.dll ..\mk860
cd ..\FW\860
echo "make FW860" >> \temp\mk860.log
make -B >> \temp\mk860.log
copy bin\mpc860.hex ...\mk860
cd ..
cd ..\loader\srec
echo "make SREC" >> \temp\mk860.log
make -B >> \temp\mk860.log
copy srec.dll ...\mk860
cd..
cd ..\install
echo "compile setup.rul" >> \temp\mk860.log
compile setup.rul >> \temp\mk860.log
copy *.ins ..\mk860
cd ..
